RubyGems Navigation menu

emoji_replace 0.0.0

A library to automatically handle Emoji's without crashing your MySQL database

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.0 - September 28, 2015 (10.0 KB)

Runtime 依赖 (1):

emoji >= 1.0.5

Development 依赖 (10):

activerecord >= 4.0.0
bundler ~> 1.0
jeweler ~> 2.0.1
rdoc ~> 3.12
rspec ~> 3.3.0
simplecov >= 0
sqlite3 >= 0

业主:

作者:

  • kaspernj

SHA 256 校验和:

85e0aa78b89186d39871b452495df8baf8329534f13b324236c6575dcec7bdf1

下载总量 3,050

这个版本 3,050

许可:

MIT

需要的 Ruby 版本: >= 0

链接: